﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.0</TargetFramework>
        <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
        <Title>String.Math</Title>
        <Description>A project to convert a string into a math expression and then evaluate it. Follow normal Math rules.</Description>
        <PackageTags>math, c#</PackageTags>
        <AssemblyName>String.Math</AssemblyName>
        <RootNamespace>String.Math</RootNamespace>
        <PackageRequireLicenseAcceptance>true</PackageRequireLicenseAcceptance>
        <PackageLicenseUrl>https://licenses.nuget.org/MIT</PackageLicenseUrl>
        <LangVersion>10</LangVersion>
        <PackageVersion>1.2.0</PackageVersion>
        <PackageProjectUrl>https://gitlab.com/martin.florin.nu/string.math</PackageProjectUrl>
        <RepositoryUrl>https://gitlab.com/martin.florin.nu/string.math</RepositoryUrl>
        <PackageReleaseNotes>- Added sin, cos, tan
        - Added constant pi and e</PackageReleaseNotes>
        <Authors>Martin3</Authors>
    </PropertyGroup>

</Project>
